plugins {
    id("com.knecon.fforesight.java-conventions")
    id("io.freefair.lombok") version "8.4"
}

description = "layoutparser-service-internal-api"

dependencies {
    implementation("io.swagger.core.v3:swagger-annotations:2.2.15")
}
